CVSLASTLOG(1)

NAME
cvslastlog - Prints the log entry for the last commit for a file.

SYNOPSIS

cvslastlog [filename]

DESCRIPTION

cvslastlog shows the log associated with the last CVS commit for the given file. It depends on the version of the local file, not the one on the server.

This utility is part of the KDE Software Development Kit.

AUTHOR
Ben Burton.